@font-face {
    font-family: "OpenSans-Regular";
    src: url("fonts/OpenSans-Regular.ttf");
}

a {
    text-decoration: none;
    color: crimson;
}

/* NAVIGATION */

nav a {
    padding: 0px 5px 0px 5px;
}

/* MAIN SEMANTIC ELEMENTS*/

body{
    max-width: 650px;
    margin: auto;
    padding: 20px;
    font-family: 'OpenSans-Regular', serif;
    background-color:ghostwhite;
}

header{
    text-align: left;
    font-family: 'OpenSans-Regular', serif;
}

footer{
    text-align: right;
    padding-top: 10px;
}

hr{
    width: 60%;
}
